Subject: Re: mail/imap-uw build problems on Darwin
To: Mark E. Perkins <>
From: Mark E. Perkins <>
List: tech-pkg
Date: 10/30/2005 10:13:00
On 10/30/05 09:56, Mark E. Perkins wrote:
> The only NetBSD systems I have are mac68k running 1.5.4_ALPHA and 1.6.
> They both have libgssapi, libasnl, libroken in the base system. I can't
> comment on newer versions of NetBSD, but assume that it would be the same.

An amendment to the above.... an ISP I use occasionally is running 2.0
and libgssapi, libasnl, libroken are in the base system.